@media (min-width: 760px) {
div.styles1 img {
margin-bottom:0px;
padding-left:0;
width: 100%;
max-height: 360px; 
object-fit: cover;
display: block;
}
}
@media (min-width: 760px) {
div.styles2 img {
border-radius: 0px 10px 10px 0px;
margin-bottom:0px;
padding-left:0;
width: 100%;
min-height: 410px; 
object-fit: cover;
display: block;
}
}
div.styles3 {
  background: #ffffff; /* white background */
  padding: 3rem 6rem 3.5rem 3rem;
  color: #000000;
  border-radius: 12px;
  
  /* border with the same gradient */
  border: 12px solid; /* adjust thickness as needed */
  border-image-slice: 1;
  border-image-source: linear-gradient(189deg, rgba(62, 146, 167,1) 0%, rgba(151, 37, 118,1) 100%);
}

div.styles3 h1, h4, p {
  color: #000000; /* black text */
}

@media (min-width: 760px) {
  div.styles3 {
    padding-right: 40px;
    border-radius: 12px;
    border-radius: 10px 10px 10px 10px;
  }

  div.styles3 h1 {
    font-weight: 800;
    font-size: 3.0rem;
  }

  div.styles3 p {
    font-size: 1.6rem;
  }
}

@media (max-width: 759px) {
  div.styles3 {
    padding: 1rem;
  }
}
div.styles7 {
background: rgb(62, 146, 167);
background: linear-gradient(189deg, rgba(62, 146, 167,1) 0%, rgba(151, 37, 118,1) 100%);
padding: 2.5rem 6rem 4rem 2.75rem;
color:#fff;
border-radius: 10px;
 overflow: hidden;
}

div.styles7 h1 {
font-weight:800;
font-size: 2.5rem;
color:#fff;
}

div.styles7 p {
font-size: 1.4rem;
color:#fff;
}

@media (min-width: 760px) {
div.styles7 {
margin-right:-16px;
padding-right:40px;
border-radius: 10px 0px 0px 10px;
}
}

@media (max-width: 759px) {
div.styles7 {
padding: 1rem;
}
}
/*
div.styles4 .top-task:nth-of-type(odd) {
border-color:#f9b01a;
}

div.styles4 .top-task:nth-of-type(even) {
border-color: #ea4e7f;
}

div.styles4 .top-task:nth-of-type(odd)::before {
background-color:#f9b01a;
}

div.styles4 .top-task:nth-of-type(even)::before {
background-color: #ea4e7f;
}
*/
div.styles4 .top-task {
border-color:#f9b01a;
}
div.styles4 .top-task::before {
background-color:#f9b01a;
}
div.styles4 .top-task {
border-color:#902e79;
}
div.styles4 .top-task::before {
background-color:#902e79;
}

h1.page-heading {
display:none;
}
div.styles5 ul.list > li:nth-child(1) {
margin-top: 0;
}

div.styles5 ul.list > li:nth-child(1),div.styles5 ul.list > li:nth-child(3), div.styles5 ul.list > li:nth-child(5),div.styles5 ul.list > li:nth-child(7), div.styles5 ul.list > li:nth-child(9) {
margin-right: 0;
}

div.styles5 .top-task:nth-of-type(1) {
border-color:#f9b01a;
}

div.styles5 .top-task:nth-of-type(2) {
border-color:#51ba9f;
}

div.styles5 .top-task:nth-of-type(3) {
border-color: #ea4e7f;
}

div.styles5 .top-task:nth-of-type(4) {
border-color: #66316b;
}

div.styles5 .top-task:nth-of-type(5) {
border-color: #094255;
}

div.styles5 .top-task:nth-of-type(6) {
border-color: #137A89;
}

div.styles5 .top-task:nth-of-type(7) {
border-color: #e94d80;
}

div.styles5 .top-task:nth-of-type(8) {
border-color: #bd9ec9;
}

div.styles5 .top-task:nth-of-type(1)::before {
background-color:#f9b01a
;
}

div.styles5 .top-task:nth-of-type(2)::before {
background-color:#51ba9f;
}

div.styles5 .top-task:nth-of-type(3)::before {
background-color: #ea4e7f;
}

div.styles5 .top-task:nth-of-type(4)::before {
background-color: #66316b;
}

@media screen and (min-width: 600px) {
 div.styles5  .top-task {
        width: 100%;
    }
div.styles6 .top-task:nth-of-type(1), div.styles6 .top-task:nth-of-type(5), div.styles6 .top-task:nth-of-type(9), div.styles6 .top-task:nth-of-type(13) {
border-color:#f9b01a;
}

div.styles6 .top-task:nth-of-type(2), div.styles6 .top-task:nth-of-type(6), div.styles6 .top-task:nth-of-type(10), div.styles6 .top-task:nth-of-type(14) {
border-color:#51ba9f;
}

div.styles6 .top-task:nth-of-type(3), div.styles6 .top-task:nth-of-type(7), div.styles6 .top-task:nth-of-type(11),
div.styles6 .top-task:nth-of-type(15) {
border-color: #ea4e7f;
}

div.styles6 .top-task:nth-of-type(4), div.styles6 .top-task:nth-of-type(8), div.styles6 .top-task:nth-of-type(12),
div.styles6 .top-task:nth-of-type(16) {
border-color: #66316b;
}

div.styles6 .top-task:nth-of-type(1)::before, div.styles6 .top-task:nth-of-type(5)::before, div.styles6 .top-task:nth-of-type(9)::before, div.styles6 .top-task:nth-of-type(13)::before {
background-color:#f9b01a;
}

div.styles6 .top-task:nth-of-type(2)::before, div.styles6 .top-task:nth-of-type(6)::before, div.styles6 .top-task:nth-of-type(10)::before, div.styles6 .top-task:nth-of-type(14)::before {
background-color:#51ba9f;
}

div.styles6 .top-task:nth-of-type(3)::before, div.styles6 .top-task:nth-of-type(7)::before, div.styles6 .top-task:nth-of-type(11)::before, div.styles6 .top-task:nth-of-type(15)::before {
background-color: #ea4e7f;
}

div.styles6 .top-task:nth-of-type(4)::before, div.styles6 .top-task:nth-of-type(8)::before, div.styles6 .top-task:nth-of-type(12)::before, div.styles6 .top-task:nth-of-type(16)::before {
background-color: #66316b;
}

h1.page-heading {
display:none;
}
